#final{
    border: 2px solid black;
    width: 25%;
    height: 500px;
    margin:0 auto;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100px; 
    overflow-wrap: break-word;
    background-color: aqua;


}
#n1{
    border: 2px solid black ;
    width: 30%;
    height: 65px;
    font-size: 45px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    overflow-wrap: break-word;
    background-color: gold;
    
}
#n2{
    border: 2px solid black ;
    width: 30%;
    height: 65px;
    position: relative;
    left: 525px;
    font-size: 45px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    overflow-wrap: break-word;
    background-color: yellow
}

